import {ctor} from "../global";
import {initMongoDB} from "../setMongodb";

async function start() {
    await initMongoDB()

    // 刷新活动配置
    console.log(`删除错误活动数据开始...`);


    await G.mongodb.collection("hdinfo").deleteOne({hdid: 8000})

    console.log(`删除错误活动数据完成...`);
}

ctor();
start().then(() => {
    let s = 0;
    setInterval(() => {
        s += 1;
        console.log(new Date().format("MM-dd hh:mm:ss"));
        if (s >= 3) process.exit(1);
    }, 1000)
    console.log("逻辑执行完成...等待退出！！！");
});


